
Almirah.Code - CodeTask #79

Feature # 77 (Closed): Add Code Blocks

Add Code Block element to the Document structure

04/15/2024 05:19 PM - Oleksandr Ivanov

Status: Closed Start date: 04/15/2024

Priority: Normal Due date: 04/16/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.1.4 Spent time: 1:00 hour

Description

See parent task for details.

History

#1 - 04/15/2024 06:18 PM - Oleksandr Ivanov

- Status changed from New to Feedback

- % Done changed from 0 to 80

#2 - 04/18/2024 07:53 PM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 80 to 100

Implemented in (7d660f0)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/22
